Subject: bug#15525: 24.3; register-read-with-preview

From: Leo Liu <[email-masked]>
Date: Mon, 07 Oct 2013 10:35:16 +0800

On 2013-10-07 00:59 +0800, Stefan Monnier wrote:
> I'm OK with enabling it tentatively, and see if people complain.
> You might like to use a slightly longer delay, tho.  For me, 0.5s makes
> it pop up the list pretty much all the time (I guess I'm slow).

I have set it to 1s for now and will set it to nil after 60 days.

[snipped 5 lines]
> The code should not let you create new registers that match help-char.
> BTW, we could/should also accept help-event-list events.

OK, though ? is in help-event-list.

> Go ahead,

Installed.

Leo